@charset "utf-8";

/*
GLOBAL
***************************************************************************/
html {
	font-size: 62.5%;
	overflow-y: auto;
}

body {
	width: 100%;
	font-family: "Meiryo UI","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	overflow-wrap: break-word;
	word-wrap: break-word;
	text-align: left;
	font-size: 1.2rem;
	line-height: 1.9;
	color: #231815;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	overflow-x: hidden;
	letter-spacing:0.1em;
}

@media screen and (max-width: 559px){
	html{height:100%;}
}

/*
DEFAULT
***************************************************************************/
body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin: 0;
	padding: 0;
	font-weight:500;
	font-feature-settings: "pkna";
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,video {
	display: block;
}

.clearfix:after {
	display: block;
	clear: both;
	content: "";
	overflow: hidden;
}

li {
	list-style-type: none;
}

table {
	width: 100%;
	border-collapse: collapse;
}

/* ▼LINK▼ */
a {
	color: #231815;
	text-decoration: none;
	outline: none;
	transition-duration: 0.5s;
}
a:hover{opacity:0.6;}

/* ▼IMG▼ */
img, input[type="image"]{
	max-width: 100%;
	font-size: 0;
	line-height: 0;
	vertical-align: middle;
	border: none;
}

.sp_br,
.sp{ display: none; }

.base_box{
	width:1060px;
	margin:0 auto;
}

@media screen and (max-width:1325px) {
	.base_box{ width:1000px }
}
@media screen and (max-width:1024px) {
	.base_box{
		width:auto;
		margin:0 50px;
	}
}
@media screen and (max-width:767px) {
	.base_box{ margin:0 calc((100vw / 750) * 50); }
}

@media screen and (max-width:559px) {
  .sp_br{ display: block; }
  .pc,
  .pc_br{display:none;}
  .sp{display:block;}
}
@media screen and (min-width: 768px) {
	a[href*="tel:"]{
		pointer-events: none;
		cursor: default;
	}
	a[href*="tel:"]:hover{opacity:1;}
}


/*
CONTENTS
***************************************************************************/
#container{ 
	width:100%; 
	padding-top:118px;
}
@media screen and (max-width:767px) {
	#container{  padding-top:80px; }
}
@media screen and (max-width:559px) {
	#container{  padding-top:70px; }
}


/*CONCEPT*/
.concept_copy{ text-align:center; }
.concept_copy h2{ margin:0 0 30px; }
.concept_copy h2 img{ width:78px; }
.concept_copy h3{
	font-family: altivo, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size:1.4rem;
	letter-spacing:0.2em;
	margin:0 0 55px;
	line-height:1;
}
.concept_copy h4{
	font-family: 'Noto Serif JP', serif;
	font-size:1.5rem;
	letter-spacing:0.2em;
	line-height:1;
}
@media screen and (max-width: 559px){
	.concept_copy h2{ margin:0 0 calc((100vw / 750) * 50); }
	.concept_copy h2 img{ width:60px; }
	.concept_copy h3{
		margin:0 0 calc((100vw / 750) * 60);
		line-height:1.4;
	}
}

/*NEWS*/
.news_list{
	width:1060px;
	margin:0 auto;
	display:flex;
	justify-content:flex-start;
	flex-wrap:wrap;
}
.news_list section{
	flex:0 1 306px;
	margin:0 71px 110px 0 ;
}
.news_list section:nth-child(3n){margin:0 0 110px;}
.news_list section a{
	display:block;
	position:relative;
}
.news_list section a:hover{opacity:1;}
.news_list .cate_date{
	display:flex;
	justify-content:space-between;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.news_list .cate{ font-weight:bold; }
.news_list .date{ font-size:1rem; }
.news_list .img{
	width:306px;
	height:204px;
	overflow:hidden;
	margin:0 0 45px;
	position:relative;
	top:30px;
}
.news_list .img img{
	/*display:block;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	transition-duration: 0.5s;*/
	transition-duration: 0.5s;
	width:100%;
	height:100%;
	object-fit: cover;
	max-width:inherit;
	max-width:auto;
	font-family: 'object-fit: cover;'
}
.news_list section a:hover .img{background-color:#000;}
.news_list section a:hover img{opacity:0.5;}

@media screen and (max-width:1325px) {
	.news_list{ width:1000px; }
	.news_list section{ margin:0 41px 110px 0 ; }
}
@media screen and (max-width:1024px) {
	.news_list{ width:760px; }
	.news_list section{
		flex:0 1 230px;
		margin:0 35px 70px 0 ;
	}
	.news_list section:nth-child(3n){margin:0 0 70px 0 ;}
	.news_list .img{
		width:230px;
		height:154px;
	}
}
@media screen and (max-width:767px) {
	.news_list{ 
		width:auto; 
		margin:0 calc((100vw / 750) * 50);
		display:block;
	}
	.news_list section,
	.news_list section:nth-child(3n),
	#concept_news .news_list section:nth-child(3n),
	#news_list .news_list section:nth-child(3n){ margin:0 0 calc((100vw / 750) * 50); }
	.news_list section a{
		display:flex;
		justify-content:space-between;
	}
	.news_list section .img{
		flex:0 1 calc((100vw / 750) * 300);
		height:calc((100vw / 750) * 200);
		width:calc((100vw / 750) * 300);
		margin:0;
		top:0;
	}
	.news_list section .txt{ flex:0 1 calc((100vw / 750) * 300); }
	.news_list .cate_date{
		position:relative;
		margin:0 0 calc((100vw / 750) * 10);
	}
}
@media screen and (max-width:559px) {
	.news_list section .txt{ flex:0 1 calc((100vw / 750) * 320); }
}


/*PRODUCTS*/
.products_list{
	width:1060px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.products_list section{
	flex:0 1 508px;
	margin:0 44px 90px 0 ;
}
.products_list section:nth-child(even){margin:0 0 90px;}
.products_list section a{
	display:block;
	width:100%;
	height:340px;
	position:relative;
	overflow:hidden;
}
.products_list section a:hover{opacity:1;}
.products_list section a img{
	transition-duration: 0.5s;
	width:100%;
	height:100%;
	object-fit: cover;
	max-width:inherit;
	max-width:auto;
	font-family: 'object-fit: cover;'
}
.products_list section .tag{
	background:rgba(255,255,255,0.5);
	position:absolute;
	display:inline-block;
	height:40px;
	line-height:40px;
	font-size:1.1rem;
	padding:0 15px;
	top:10px;
	left:10px;
}
.products_list section .box{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	position:absolute;
	top:0;
	left:0;
	align-items:center;
	color:#FFF;
	text-align:center;
	display:flex;
	opacity:0;
	transition-duration: 0.5s;
	padding:20px;
	box-sizing:border-box;
	font-size:1.3rem;
}
.products_list section:hover .box{opacity:1;}
.products_list section div{ flex:0 1 100%; }
.products_list section h3{
	font-size:1.3rem;
	font-weight:normal;
	margin:0 0 10px;
}

@media screen and (max-width:1325px) {
	.products_list{ width:1000px; }
	.products_list section{
		flex:0 1 478px;
		margin:0 44px 90px 0 ;
	}
	.products_list section a{ height:320px; }
}

@media screen and (max-width:1024px) {
	.products_list{ width:760px; }
	.products_list section{
		flex:0 1 360px;
		margin:0 40px 90px 0 ;
	}
	.products_list section a{ height:240px; }
}
@media screen and (max-width:767px) {
	.products_list{
		width:auto;
		margin:0 calc((100vw / 750) * 50);
		justify-content:space-between;
	}
	.products_list section{
		flex:0 1 49%;
		margin:0 0 calc((100vw / 750) * 50) 0 ;
	}
	.products_list section:nth-child(even){margin:0 0 calc((100vw / 750) * 50);}
	.products_list section a{ height:calc((100vw / 750) * 214); }
	.products_list section .tag{
		height:30px;
		line-height:30px;
	}
}
@media screen and (max-width:559px) {
	.products_list section .tag{
		height:25px;
		line-height:25px;
		font-size:1rem;
		padding:0 calc((100vw / 750) * 20);
		top:calc((100vw / 750) * 10);
		left:calc((100vw / 750) * 10);
	}
	.products_list section:hover .box{opacity:0;}
}


/*BTNAREA*/
.btnarea{
	width:280px;
	display:flex;
	justify-content:flex-start;
}
.btnarea .btn{ flex:0 1 196px; }
.btnarea .sns{
	flex:0 1 44px;
	padding:10px 17px 0 0;
	box-sizing:border-box;
	max-width:44px;
}
.btnarea .sns:last-child{
	flex:0 1 27px;
	padding:10px 0 0 0;
	box-sizing:border-box;
	max-width:27px;
}

/*PAGE LINK*/
#news_wrapper .pagelink .prev a,
#news_wrapper .pagelink .next a,
#products_wrapper .pagelink .prev a,
#products_wrapper .pagelink .next a{
	position:absolute;
	width:24px;
	height:46px;
	background:url(../img/common/arrow_01.svg) no-repeat;
	background-size:cover;
	overflow:hidden;
	text-indent:-10000px;
}
#news_wrapper .pagelink .prev a,
#news_wrapper .pagelink .next a{ top:200px; }
#products_wrapper .pagelink .prev a,
#products_wrapper .pagelink .next a{ top:230px; }
#news_wrapper .pagelink .prev a,
#products_wrapper .pagelink .prev a{ right:75px; }
#news_wrapper .pagelink .next a,
#products_wrapper .pagelink .next a{
	left:75px;
	transform:rotate(180deg);
}
@media screen and (max-width:1325px) {
	#products_wrapper .pagelink .prev a,
	#products_wrapper .pagelink .next a{ top:215px; }
	#news_wrapper .pagelink .prev a,
	#products_wrapper .pagelink .prev a{ right:50px; }
	#news_wrapper .pagelink .next a,
	#products_wrapper .pagelink .next a{ left:50px; }
}
@media screen and (max-width:1024px) {
	#news_wrapper .pagelink,
	#products_wrapper .pagelink{
		padding:0 0 50px;
		width:760px;
		margin:0 auto;
		display:flex;
	}
	#news_wrapper .pagelink .prev,
	#news_wrapper .pagelink .next,
	#products_wrapper .pagelink .prev,
	#products_wrapper .pagelink .next{
		flex:0 1 50%;
	}
	#news_wrapper .pagelink .prev,
	#products_wrapper .pagelink .prev{text-align:right;}
	#news_wrapper .pagelink .prev a,
	#news_wrapper .pagelink .next a,
	#products_wrapper .pagelink .prev a,
	#products_wrapper .pagelink .next a{
		position:relative;
		top:auto;
		width:auto;
		height:auto;
		background:none;
		text-indent:0;
		left:auto;
		right:auto;
		transform:rotate(0);
	}

}
@media screen and (max-width:767px) {
	#news_wrapper .pagelink,
	#products_wrapper .pagelink{
		width:auto;
		margin:0 calc((100vw / 750) * 50);
	}
}
@media screen and (max-width:559px) {
	#news_wrapper .pagelink,
	#products_wrapper .pagelink{ padding:0 0 calc((100vw / 750) * 70); }
}



/*
HEADER
***************************************************************************/
header{
	height:118px;
	width:100%;
	background:rgba(255,255,255,0.3);
	top:0;
	left:0;
	z-index:3000;
	padding:25px 75px 0 55px;
	box-sizing:border-box;
	position:fixed;
	transition-duration: 0.5s;
}
header.op06{background:rgba(255,255,255,0.6);}
.h_inner{
	position:relative;
	width:100%;
}
header h1{ width:52px }
header h1 a:hover{opacity:1;}
.h_contact{
	position:absolute;
	right:0;
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.1rem;
	top:10px;
	letter-spacing:0.2em;
	line-height:1;
}
.h_contact a{ 
	padding:20px 0; 
	display: block
}
.h_contact img{
	width:12px;
	margin:0 8px 0 0 ;
	vertical-align:middle;
	line-height:1;
}
#gnavi{
	position:absolute;
	top:10px;
	left:165px;
}
#gnavi ul{
	margin:0;
	line-height:1;
}
#gnavi li{
	display:inline-block;
	margin:0 45px 0 0 ;
	line-height:1;
}
#gnavi li a{
	display: block;
	font-family: altivo, sans-serif;
	line-height:1;
	font-weight: 400;
	font-style: normal;
	font-size:1.1rem;
	letter-spacing:0.2em;
	padding:20px 0;
}
@media screen and (max-width:1325px) {
	header{ padding:25px 50px 0 50px; }
	#gnavi{ left:100px; }
}
@media screen and (max-width:1024px) {
	header h1{
		position:absolute;
		left:50%;
		transform:translateX(-50%);
	}
	.h_menu{
		width:32px;
		height:23px;
		position:absolute;
		left:0;
		top:22px;
		cursor:pointer;
	}
	.h_menu div{
		width:100%;
		height:100%;
		position:relative;
	}
	.h_menu span{
		display:block;
		width:100%;
		height:1px;
		background-color:#9A9A9A;
		left:0;
		position:absolute;
	}
	.h_menu span:first-child{top:0;}
	.h_menu span:nth-child(2){top:11px;}
	.h_menu span:last-child{bottom:0;}
	.h_menu.opened span:first-child{ transform:translateY(11px) rotate(45deg); }
	.h_menu.opened span:nth-child(2){display:none;}
	.h_menu.opened span:last-child{ transform:translateY(-11px) rotate(-45deg); }

	#gnavi{
		position:absolute;
		top:93px;
		left:-50px;
		width:100vw;
		display:none;
	}
	#gnavi li{
		display:block;
		border-bottom:1px #CBCBCB solid;
		background:rgba(255,255,255,0.8);
		margin:0;
	}
	#gnavi li a{ padding:30px; }
}
@media screen and (max-width:767px) {
	header{
		height:80px;
		padding: 15px calc((100vw / 750) * 50) 0;
	}
	header h1{ width:40px }
	.h_contact{top:2px;}
	.h_menu{
		width:25px;
		height:20px;
		top:15px;
	}
	.h_menu span:nth-child(2){top:10px;}
	.h_menu.opened span:first-child{ transform:translateY(9px) rotate(45deg); }
	.h_menu.opened span:last-child{ transform:translateY(-9px) rotate(-45deg); }
	#gnavi{
		top:65px;
		left:calc((100vw / 750) * -50);
	}
}
@media screen and (max-width:559px) {
	header{
		height:70px;
		padding: 10px calc((100vw / 750) * 50) 0;
	}
	header h1{ width:36px }
	#gnavi{ top:60px; }
}


/*
TOP
***************************************************************************/
#top_container{ width:100%; }

/*MV*/
#mv_pc{
	display:block;
	width:100%;
	height:100vh;
	position:relative;
}
#mv_sp{display:none;}
@media screen and (max-width: 767px){
	#mv_pc{display:none;}
	#mv_sp{
		display:block;
		width:100%;
		height:100vh;
		position:relative;
	}
}

/*CONCEPT*/
#top_concept a{
	display:block;
	padding:110px 0 120px;
}
#top_concept a:hover{
	opacity:1;
	background:rgba(0,0,0,0.1);
}
@media screen and (max-width: 559px){
	#top_concept a{ padding:calc((100vw / 750) * 170) 0 ; }
}

/*NEWS*/
#top_news{
	background-color:#FBFBFB;
	padding:100px 0 120px;
}
#top_news .title_01{padding:10px 0 0 ;}
#top_news .btn_01{margin:-40px 0 0;}
#top_news .btn_01:after{ background:url(../img/common/btn_bgg_on.png) no-repeat; }

@media screen and (max-width:767px) {
	#top_news .btn_01{margin:0;}
}
@media screen and (max-width:559px) {
	#top_news{ padding:calc((100vw / 750) * 130) 0 calc((100vw / 750) * 160); }
}

/*PRODUCTS*/
#top_products{ padding:85px 0 30px; }
#top_products .lead{
	text-align:center;
	margin:0 auto 90px;
	max-width:1060px;
	width:88%;
	font-size:1.3rem;
	letter-spacing:0.2em;
}
.t_products_slide{
	width:100%;
	margin:0 auto 130px;
}
.t_products_slide .slick-slide{ width:100%; }
.t_products_slide .slick-slide img{width:100%;}
#top_products .p_view-more-button{margin:0 0 90px;}
@media screen and (max-width:559px) {
	#top_products{ padding:calc((100vw / 750) * 150) 0 calc((100vw / 750) * 40); }
	#top_products .lead{ 
		margin:0 auto calc((100vw / 750) * 100); 
		font-size:1.2rem;
	}
	.t_products_slide{ margin:0 auto calc((100vw / 750) * 100); }
	#top_products .p_view-more-button{margin:0 0 calc((100vw / 750) * 100);}
}

/*STOCKIST*/
#top_stockist .title_01{
	background-color:#FBFBFB;
	padding:24px 0 20px;
	margin:0 0 30px;
}
#top_stockist .alink{
	font-size:1.4rem;
	text-align:center;
	margin:0 0 55px;
}
#top_stockist section{
	width:1060px;
	margin:0 auto;
	padding:0 0 50px;
}
#top_stockist section h3{
	background-color:#FBFBFB;
	text-align:center;
	font-size:1.7rem;
	padding:24px 0 20px;
	margin:0 0 50px;
}
#top_stockist section .inner{ margin:0 55px; }
#top_stockist section h4{
	font-size:1.6rem;
	margin:0 0 45px;
}
#top_stockist section ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#top_stockist section li{
	flex:0 1 50%;
	max-width:50%;
	padding:0 0 0 30px;
	margin:0 0 55px;
	box-sizing:border-box;
}

@media screen and (max-width:1325px) {
	#top_stockist section{ width:1000px; }
}
@media screen and (max-width:1024px) {
	#top_stockist section{ 
		width:auto;
		margin:0 50px;
	}
	#top_stockist section .inner{ margin:0; }
}
@media screen and (max-width:767px) {
	#top_stockist section h4{text-align:center;}
	#top_stockist section ul{ display:block; }
	#top_stockist section li{
		max-width:100%;
		text-align:center;
		padding:0;
		margin:0 0 40px;
	}
}
@media screen and (max-width:559px) {
	#top_stockist .title_01{
		padding:calc((100vw / 750) * 30) 0 calc((100vw / 750) * 28);
		margin:0 0 calc((100vw / 750) * 40);
	}
	#top_stockist .alink{ margin:0 0 calc((100vw / 750) * 50); }
	#top_stockist section{
		margin:0 calc((100vw / 750) * 50); 
		padding:0 0 calc((100vw / 750) * 50);
	}
	#top_stockist section h3{
		padding:calc((100vw / 750) * 30) 0 calc((100vw / 750) * 28);
		margin:0 0 calc((100vw / 750) * 40);
	}
	#top_stockist section h4{ margin:0 0 calc((100vw / 750) * 40); }
}


/*
CONCEPT
***************************************************************************/
#concept_sec1,
#concept_sec2{
	line-height:2;
	padding:0 0 100px;
	letter-spacing:0.2em;
	font-size:1.2rem;
}
#concept_sec1 .concept_copy{ padding:0 0 55px;}
#concept_sec1 .concept_copy h2 img{width:66px;}
#concept_sec1 .concept_copy h3{
	font-size:1.1rem;
	margin:0 0 40px;
}
#concept_sec1 .concept_copy h4{ font-size:1.4rem; }
#concept_sec1 .img{margin:0 0 50px;}

@media screen and (max-width:559px) {
	#concept_sec1,
	#concept_sec2{ 
		padding:0 0 calc((100vw / 750) * 100); 
		font-size:1.2rem;
	}
	#concept_sec1 .concept_copy{ padding:0 0 calc((100vw / 750) * 90);}
	#concept_sec1 .concept_copy h2 img{width:52px;}
	#concept_sec1 .concept_copy h3{ margin: 0 0 calc((100vw / 750) * 60);}
	#concept_sec1 .img{margin:0 0 calc((100vw / 750) * 80);}
}

#concept_sec2 .box{
	background-color:#F5F6F3;
	padding:60px 0 66px;
	text-align:center;
	margin:0 0 60px;
}
#concept_sec2 .title_01{margin:0 0 5px;}

@media screen and (max-width:767px) {
	#concept_sec2 .box{padding:60px 50px 66px;}
}
@media screen and (max-width:559px) {
	#concept_sec2 .box{
		padding:calc((100vw / 750) * 80) calc((100vw / 750) * 50);
		margin:0 0 calc((100vw / 750) * 80);
	}
}

#concept_news{
	background-color: #FBFBFB;
    padding: 65px 0 110px;
}

@media screen and (max-width:559px) {
	#concept_news{ padding: calc((100vw / 750) * 80) 0 calc((100vw / 750) * 100); }
}


/*
NEWS
***************************************************************************/
.news_archive header{display:none;}
#news_wrapper{position:relative;}
#news_detail{
	padding:40px 0 10px;
	width:1060px;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
}
#news_detail .news_txt{
	flex:1 1 350px;
	color:#000000;
	word-break: break-all;
}
#news_detail .cate{
	font-weight:bold;
	font-size:1.3rem;
	line-height:1;
	margin:0 0 15px;
}
#news_detail .date{
	font-size:1.1rem;
	line-height:1;
	margin:0 0 40px;
}
#news_detail h2{
	font-weight:normal;
	font-size:1.8rem;
	letter-spacing:0.2em;
	margin:0 0 55px;
}
#news_detail .txt{
	letter-spacing:0.2em;
	margin:0 0 50px;
	line-height:2;
	font-size:1.2rem;
}
#news_detail .btnarea{margin:0 0 50px;}
#news_detail .news_img{ 
	flex:0 1 710px; 
	padding:0 0 0 30px;
	box-sizing:border-box;
	max-width:710px;
}
#news_detail .news_img .img{
	margin:0 0 50px;
	line-height:1.4;
}
#news_detail .news_img .img img{
	display:block;
	margin:0 0 5px;
}
#news_detail .txt a,
#news_detail .news_img .img a,
#news_detail .txt a:hover,
#news_detail .news_img .img a:hover{text-decoration:underline;}


@media screen and (max-width:1325px) {
	#news_detail{ width:850px; }
	#news_detail .news_img{ flex:0 1 500px; }
	#news_wrapper .pagelink .prev a{ right:50px; }
	#news_wrapper .pagelink .next a{ left:50px; }
}
@media screen and (max-width:1024px) {
	#news_detail{ width:760px; }
	#news_detail .news_img{ flex:0 1 410px; }
	#news_wrapper .pagelink{
		padding:0 0 50px;
		width:760px;
		margin:0 auto;
		display:flex;
	}
	#news_wrapper .pagelink .prev,
	#news_wrapper .pagelink .next{
		flex:0 1 50%;
	}
	#news_wrapper .pagelink .prev{text-align:right;}
	#news_wrapper .pagelink .prev a,
	#news_wrapper .pagelink .next a{
		position:relative;
		top:auto;
		width:auto;
		height:auto;
		background:none;
		text-indent:0;
		left:auto;
		right:auto;
		transform:rotate(0);
	}

}
@media screen and (max-width:767px) {
	#news_detail{ 
		width:auto; 
		margin:0 calc((100vw / 750) * 50);
		display:block;
	}
	#news_detail .news_txt{ margin:0 0 50px; }
	#news_detail .btnarea{margin:0;}
	#news_detail .news_img{ 
		padding:0 ;
		max-width:100%;
	}
	#news_wrapper .pagelink{
		width:auto;
		margin:0 calc((100vw / 750) * 50);
	}
}
@media screen and (max-width:559px) {
	#news_detail{
		padding:calc((100vw / 750) * 70) 0 calc((100vw / 750) * 20);
		margin:0 calc((100vw / 750) * 50);
	}
	#news_detail .news_txt{ margin:0 0 calc((100vw / 750) * 50); }
	#news_detail .cate{ margin:0 0 calc((100vw / 750) * 10); }
	#news_detail .date{ margin:0 0 calc((100vw / 750) * 40); }
	#news_detail h2{ margin:0 0 calc((100vw / 750) * 50); }
	#news_detail .txt{ 
		margin:0 0 calc((100vw / 750) * 50); 
		font-size:1.2rem;
	}
	#news_detail .news_img .img{margin:0 0 calc((100vw / 750) * 50);}
	#news_wrapper .pagelink{ padding:0 0 calc((100vw / 750) * 70); }
}


#news_list{
	background-color: #FBFBFB;
    padding: 65px 0 110px;
}

@media screen and (max-width:559px) {
	#news_list{ padding: calc((100vw / 750) * 80) 0 calc((100vw / 750) * 100); }
}


/*
PRODUCTS
***************************************************************************/
.products_archive header{display:none;}
#products_wrapper{position:relative;}
#product_detail{
	padding:0 0 30px;
	width:1060px;
	margin:0 auto ;
}
.products_inner{
	padding:70px 0 0 ;
	display:flex;
	justify-content:space-between;
}
.products_inner .products_txt{
	flex:1 1 350px;
	color:#000000;
}
.products_inner .products_txt .inner{padding:0 0 40px;}
.products_inner.fixed .products_txt{
	position:fixed;
	top:130px;
	width:350px;
}
.products_txt h2{
	color:#000;
	font-size:1.6rem;
	margin:0 0 5px;
}
.products_txt h3{
	color:#000;
	font-size:1.6rem;
	margin:0 0 40px;
	line-height:1.5;
}
.products_txt dl{ 
	margin:0 0 35px 20px; 
	letter-spacing:0;
}
.products_txt dt{
	font-size:1.2rem;
	letter-spacing:0.1em;
	margin:0 0 5px;
}
.products_txt dd{
	margin:0 0 35px 15px;
	font-size:1rem;
	letter-spacing:0.1em;
}
.products_inner .products_img{ 
	flex:0 1 710px; 
	padding:0 0 0 30px;
	box-sizing:border-box;
	max-width:710px;
}
.products_inner.fixed .products_img{margin-left:350px;}
.products_img .img{ 
	margin:0 0 50px; 
	font-size:1.2rem;
	letter-spacing:0.2em;
}
.products_img .img p{margin:30px 0 0;}
.note_link{margin:0 0 40px;}
.note_link h4{
	letter-spacing:0.2em;
	font-size:1.2rem;
	margin:0 0 30px;
}
.note_link li{
	counter-increment: cnt;
	letter-spacing:0.2em;
}
.note_link li:before{
	content: counter(cnt)".";
	width:30px;
	display:inline-block;
}
.products_designer{ 
	margin:0 0 50px; 
	border-top: 1px #9fa0a0 solid;
	padding:60px 0 0;
}
.products_designer h4,
.item_link h4{
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-size:1.6rem;
	margin:0 0 10px;
	line-height:1;
	letter-spacing:0.2em;
}
.products_designer .box{
	background-color:#F7F7F7;
	display:flex;
	margin:0 0 15px;
}
.products_designer .box .left{
	flex:0 1 253px;
	min-width:253px;
}
.products_designer .box .right{
	flex:0 1 auto;
	padding:25px 30px 20px;
}
.products_designer h5,
.products_designer h6{
	font-size:1.1rem;
	font-weight:normal;
}
.products_designer h6{
	margin:0 0 20px;
	letter-spacing:0.2em;
}
.products_designer .txt{
	margin:0 0 30px;
	font-size:1rem;
}
.products_designer  .link{
	font-size:1.1rem;
	letter-spacing:0.2em;
}
.item_link{
	border-top: 1px #9fa0a0 solid;
	padding:55px 0 15px;
}
.item_link ul{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.item_link li{
	flex:0 1 305px;
	margin:0 0 40px 0 ;
}
.item_link li a{display:block;}
.item_link li a:hover{opacity:1;}
.item_link li div{
	width:100%;
	height:204px;
	position:relative;
	overflow:hidden;
}
.item_link li div img{
	width:100%;
	height:100%;
	object-fit: cover;
	max-width:inherit;
	max-width:auto;
	transition-duration: 0.5s;
	font-family: 'object-fit: cover;'
}

.item_link li a:hover div{background-color:#000;}
.item_link li a:hover img{opacity:0.5;}

@media screen and (max-width:1325px) {
	#product_detail{ width:1000px; }
	#product_detail .products_img{ 
		flex:0 1 650px; 
		max-width:650px;
	}
	.products_designer .box .left{
		flex:0 1 220px;
		min-width:220px;
	}
	.products_designer .box .right{ padding:20px 20px 10px; }
	.products_designer h6{ margin:0 0 15px; }
	.products_designer .txt{ margin:0 0 15px; }
}
@media screen and (max-width:1024px) {
	#product_detail{ 
		width:760px; 
		border-bottom:none;
	}
	#product_detail .products_img{ 
		flex:0 1 410px; 
		max-width:410px;
	}
	.products_designer .box{
		display:block;
		padding:30px;
	}
	.products_designer .box .left{margin:0 0 25px;}
	.products_designer .box .right{ padding:0; }
	.item_link ul{ display:block; }
	.item_link li{ margin:0 0 30px; }
	.item_link li div{ height:254px; }
}
@media screen and (max-width:767px) {
	#product_detail{ 
		width:auto; 
		margin:0 calc((100vw / 750) * 50);
	}
	.products_inner{ display:block; }
	.products_inner .products_txt .inner{padding:0 0 55px;}
	#product_detail .products_img{ 
		max-width:100%;
		padding:0;
	}
	.products_designer .box .left img{max-width:253px;}
	.item_link ul{ display:flex; }
	.item_link li{
		flex:0 1 calc((100vw / 750) * 305);
		margin:0 0 40px 0 ;
	}
	.item_link li div{ height:calc((100vw / 750) * 204);}
}
@media screen and (max-width:559px) {
	#product_detail{ padding:calc((100vw / 750) * 20) 0 calc((100vw / 750) * 30); }
	.products_inner{ padding:calc((100vw / 750) * 70) 0 0 ; }
	.products_txt h3{ margin:0 0 calc((100vw / 750) * 60); }
	.products_txt dd{ margin:0 0 calc((100vw / 750) * 45) 15px; }
	.products_inner .products_txt .inner{padding:0 0 calc((100vw / 750) * 75);}
	.products_img .img{ 
		margin:0 0 calc((100vw / 750) * 50); 
		font-size:1.2rem;
	}
	.products_img .img p{margin:calc((100vw / 750) * 30) 0 0;}
	.note_link{margin:0 0 calc((100vw / 750) * 80);}
	.note_link h4{ margin:0 0 calc((100vw / 750) * 40); }
	.products_designer{ 
		margin:0 0 calc((100vw / 750) * 80); 
		padding:calc((100vw / 750) * 70) 0 0 ;
	}
	.products_designer .box .left img{max-width:100%;}
	.item_link{ padding:calc((100vw / 750) * 70) 0 calc((100vw / 750) * 30); }
	.item_link li{ 
		margin:0 0 calc((100vw / 750) * 40) 0 ; 
		line-height:1.5;
	}
	.item_link li div{margin:0 0 calc((100vw / 750) * 10);}
}

#product_link{
	border-top: 1px #9fa0a0 solid;
	padding:65px 0 80px;
	width:1060px;
	margin:0 auto;
}
@media screen and (max-width:1325px) {
	#product_link{ width:1000px; }
}
@media screen and (max-width:1024px) {
	#product_link{ width:760px; }
}
@media screen and (max-width:767px) {
	#product_link{
		width:auto; 
		margin:0 calc((100vw / 750) * 50);
	}
	#product_link .products_list{margin:0;}
}
@media screen and (max-width:559px) {
	#product_link{padding:calc((100vw / 750) * 70) 0;}
}


/*
ABOUT
***************************************************************************/
#about_01{
	background:url(../img/about/mv.jpg) no-repeat center center;
	width:100%;
	background-size:cover;
	padding:108px 0 120px;
	box-sizing:border-box; 
	color:#FFF;
}
#about_01 .inner{
	width:800px;
	margin:0 auto;
}
#about_01 h2{
	width:105px;
	margin:0 0 60px;
	font-weight:normal;
}
#about_01 h3{
	font-size:2.3rem;
	margin:0 0 5px;
	font-weight:normal;
}
#about_01 h4{
	font-family: altivo, sans-serif;
	font-weight: 400;
	letter-spacing:0.05em;
	font-size:1.7rem;
	margin:0 0 50px;
}
#about_01 p{ 
	letter-spacing:0.2em; 
	font-size:1.3rem;
}

@media screen and (max-width:1024px) {
	#about_01 .inner{ width:760px; }
}
@media screen and (max-width:767px) {
	#about_01 .inner{ 
		width:auto; 
		margin:0 calc((100vw / 750) * 50);
	}
}
@media screen and (max-width:559px) {
	#about_01{ padding:calc((100vw / 750) * 100) 0; }
	#about_01 h2{
		width:80px;
		margin:0 0 calc((100vw / 750) * 60);
	}
	#about_01 h3{ margin:0; }
	#about_01 h4{ margin:0 0 calc((100vw / 750) * 50); }
}

#about_02{
	padding:95px 0 80px;
	width:800px;
	margin:0 auto;
	font-size:1.3rem;
	letter-spacing:0.2em;
}
#about_02 h3{
	font-size:1.9rem;
	font-weight:normal;
	line-height:1;
	margin:0 0 30px;
}
#about_02 .lead{ margin:0 0 100px; }
#about_02 article{margin:0 0 80px;}
#about_address h4{
	font-size:1.5rem;
	font-weight:normal;
	margin:0 0 30px;
	letter-spacing:0.2em;
}
#about_address .link{
	font-size:1.2rem;
	margin:0 0 30px;
}
#about_address .link + p{margin:0 0 35px;}
#about_address .logo{
	width:45px;
	margin:0 0 15px;
}
#about_address .mail{margin:0 0 40px;}
#about_address .add_list{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#about_address .add_list section{
	flex:0 1 386px;
	margin:0 0 30px;
}
#about_address .add_list section p{
	margin:0 0 15px;
	font-size:1.2rem;
	letter-spacing:0.1em;
}
#about_certification h4{
	font-size:1.5rem;
	letter-spacing:0.2em;
	margin:0 0 45px;
	font-weight:normal;
}
#about_certification h5{
	font-size:1.3rem;
	letter-spacing:0.2em;
	margin:0 0 15px;
}
#about_certification .inner{ display:flex; }
#about_certification .inner .txt{
	flex:1 1 auto;
	font-size:1.1rem;
	letter-spacing:0.2em;
	line-height:2;
}
#about_certification .inner .img{
	flex:0 1 100px;
	min-width:100px;
}

@media screen and (max-width:1024px) {
	#about_02{ width:760px; }
	#about_address .add_list section{ flex:0 1 365px; }
}
@media screen and (max-width:767px) {
	#about_02{
		width:auto;
		margin:0 calc((100vw / 750) * 50);
	}
	#about_address .add_list{ display:block; }
	#about_address .add_list section{
		width:100%;
		margin:0 0 40px;
	}
}
@media screen and (max-width:559px) {
	#about_02{ 
		padding:calc((100vw / 750) * 100) 0 calc((100vw / 750) * 80); 
		font-size:1.2rem;
	}
	#about_02 h3{ margin:0 0 calc((100vw / 750) * 50); }
	#about_02 .lead{ margin:0 0 calc((100vw / 750) * 100); }
	#about_02 article{margin:0 0 calc((100vw / 750) * 100);}
	#about_address h4{ margin:0 0 calc((100vw / 750) * 30); }
	#about_address .link{letter-spacing:0.1em;}
	#about_address .add_list section{ margin:0 0 calc((100vw / 750) * 50); }
	#about_certification h4{ margin:0 0 calc((100vw / 750) * 30); }
	#about_certification h5{ font-size:1.2rem; }
}

#about_contact{background-color:#FBFBFB;}


/*
THANKS
***************************************************************************/
#p_thanks{
	width:800px;
	margin:0 auto ;
	text-align:center;
	padding:60px 0 80px;
}
#p_thanks h2{ margin:0 0 40px; }
#p_thanks h2 img{ width:80px; }
#p_thanks h3{
	font-weight:normal;
	margin:0 0 30px;
	font-size:1.6rem;
}
#p_thanks .txt{ 
	margin:0 0 50px; 
	font-size:1.3rem;
	letter-spacing:0.15em;
	line-height:2;
}
@media screen and (max-width:1024px) {
	#p_thanks{ width:760px; }
}
@media screen and (max-width:767px) {
	#p_thanks{
		width:auto;
		margin:0 calc((100vw / 750) * 50);
	}
}
@media screen and (max-width:559px) {
	#p_thanks .txt{ font-size:1.2rem; }
}



/***********FOOTER***********/
footer{
	background-color:#000;
	color:#FFF;
	padding:45px 0 30px;
}
footer a{color:#FFF;}
.f_inner{
	width:1000px;
	margin:0 auto 10px;
	display:flex;
	justify-content:space-between;
}
.footer_l{
	flex:0 1 300px;
	padding:0 0 0 20px;
	max-width:300px;
	box-sizing:border-box;
}
.footer_l .inner{
	width:100%;
	display:flex;
}
.footer_l h2{ flex:0 1 75px; }
.footer_l h2 img{width:52px;}
.footer_l_txt{ flex:0 1 200px; }
.footer_l_txt h3{
	line-height:2;
	font-size:1.1rem;
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin:0 0 30px;
	letter-spacing:0.2em;
}
.footer_l_txt .sns{margin:0 0 27px;}
.footer_l_txt .sns li{
	display:inline-block;
	margin:0 12px 0 0 ;
	width:24px;
}
.footer_l_txt .sns li:last-child{margin:0;}
.footer_l_txt .f_store{
	display:block;
	background-color:#FFF;
	width:120px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:1rem;
	color:#040000;
	letter-spacing:0;
	border-radius:12px;
}
.footer_l_txt .f_store img{
	width:12px;
	margin:0 5px 0 0 ;
	vertical-align:-3px;
}
.footer_r{ flex:0 1 260px; }
.footer_r .inner{
	width:100%;
	display:flex;
	justify-content:space-between;
}
.footer_r .f_contact{
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing:0.2em;
	flex:0 1 100px;
	font-size:1.1rem;
}
.footer_r .f_contact img{
	width:15px;
	margin:0 8px 0 0 ;
	vertical-align:-2px;
}
.footer_r .f_link{ flex:0 1 120px; }
.footer_r .f_link ul{margin:0 0 10px;}
.footer_r .f_link li{
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.1rem;
	letter-spacing:0.2em;
	margin:0 0 5px;
}
.footer_r .link_pp{
	font-size:1.1rem;
	letter-spacing:0.2em;
}
footer .cr{
	text-align:center;
	font-size:1.2rem;
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing:0.2em;
}
@media screen and (max-width:1024px) {
	.f_inner{
		width:auto;
		margin:0 50px 10px;
	}
}
@media screen and (max-width:767px) {
	.f_inner{
		margin:0 0 30px;
		display:block;
	}
	.footer_l{
		padding:0;
		width:335px;
		margin:0 auto 40px;
		max-width:100%;
	}
	.footer_l h2{ flex:0 1 110px; }
	.footer_l h2 img{width:70px;}
	.footer_r{
		width:335px;
		margin:0 auto;
	}

}
@media screen and (max-width:559px) {
	footer{padding:calc((100vw / 750) * 100) 0;}
	.f_inner{ margin:0 calc((100vw / 750) * 50) calc((100vw / 750) * 50); }
	.footer_l{
		width:100%;
		margin:0 0 calc((100vw / 750) * 50);
	}
	.footer_l .inner{justify-content:space-between;}
	.footer_l h2{ 
		flex:0 1 40%; 
		text-align:center;
	}
	.footer_l h2 img{width:52px;}
	.footer_l_txt{ 
		flex:0 1 60%; 
		min-width:200px;
	}

	.footer_l_txt h3{ margin:0 0 calc((100vw / 750) * 35); }
	.footer_l_txt .sns{margin:0 0 calc((100vw / 750) * 40);}
	.footer_r{ width:270px; }
}




/*
COMMON PARTS
***************************************************************************/
/* ▼display▼ */
.disp_box { display:-moz-box; display:-webkit-box; display:box; }
.block { display:block; }
.inline { display:inline; }
.none { display:none!important; }

/* ▼box▼ */
.b_box { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.c_box { -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }

.flex1 { -moz-box-flex:1; -webkit-box-flex:1; box-flex:1; }

/* ▼position▼ */
.posit_r { position:relative!important; }
.posit_a { position:absolute!important; }
.posit_f { position:fixed!important; }

.align_c { text-align:center!important; }
.align_r { text-align:right!important; }
.align_l { text-align:left!important; }

.balign_c { -moz-box-align:center; -webkit-box-align:center; box-align:center; }
.balign_s { -moz-box-align:stretch; -webkit-box-align:stretch; box-align:stretch; }

.disp_l { float:left!important; }
.disp_r { float:right!important; }

.va_top { vertical-align:top!important; }
.va_mid { vertical-align:middle!important; }
.va_btm { vertical-align:bottom!important; }

/* ▼width▼ */
.w5per { width:5%; }
.w10per { width:10%; }
.w15per { width:15%; }
.w20per { width:20%; }
.w25per { width:25%; }
.w30per { width:30%; }
.w35per { width:35%; }
.w50per { width:50%; }
.w55per { width:55%; }
.w60per { width:60%; }
.w70per { width:70%; }
.w75per { width:75%; }
.w80per { width:80%; }
.w100per { width:100%!important; }


/* ▼area▼ */


/* ▼font▼ */
.bold { font-weight:bold!important; }
.normal { font-weight:normal!important; }

.size10 { font-size:1rem!important; }
.size11 { font-size:1.1rem!important; }
.size12 { font-size:1.2rem!important; }
.size13 { font-size:1.3rem!important; }
.size14 { font-size:1.4rem!important; }
.size16 { font-size:1.6rem!important; }
.size18 { font-size:1.8rem!important; }
.size20 { font-size:2.0rem!important; }
.size22 { font-size:2.2rem!important; }
.size24 { font-size:2.4rem!important; }
.size28 { font-size:2.8rem!important; }
.size30 { font-size:3.0rem!important; }

.c_white{color:#FFF!important;}

.lh2 { line-height:2!important; }
.lh18 { line-height:1.8!important; }
.lh16 { line-height:1.6!important; }
.lh15 { line-height:1.5!important; }
.lh14 { line-height:1.4!important; }


/* ▼link▼ */
a.line, .line { text-decoration:underline!important; }
a.no_line { text-decoration:none!important; }
a.blank_link:after{
	content:url(../img/common/icon_link.svg);
	width:15px;
	display:inline-block;
	margin:0 0 0 5px;
}

/* ▼title▼ */
.title_01{
	font-family: altivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.9rem;
	letter-spacing:0.2em;
	margin:0 0 50px;
	text-align:center;
}
@media screen and (max-width:559px) {
	.title_01{ margin:0 0 calc((100vw / 750) * 60); }
}

/* ▼btn▼ */
.btn_01{
	width:166px;
	height:48px;
	line-height:48px;
	display:inline-block;
	text-align:center;
	background:url(../img/common/btn_01.png) no-repeat;
	position:relative;
	overflow:hidden;
	letter-spacing:0.1em;
}

@media screen and (min-width:768px) {
	.btn_01:after{
		background:url(../img/common/btn_on.png) no-repeat;
		position:absolute;
		right:-1px;
		bottom:-1px;
		content:"";
		width:51px;
		height:30px;
		transition-duration: 0.5s;
		background-size:cover;
		/*opacity:0;*/
		transform:scale(0,0);
		transform-origin:right bottom;
		display:block;
		-webkit-backface-visibility:hidden;
		backface-visibility:hidden;
	}
	.btn_01:hover{opacity:1;}
	.btn_01:hover:after{
		transform:scale(1,1);
		opacity:1;
	}
}

.view-more-button,
.p_view-more-button{cursor:pointer;}


/* ▼indent▼ */
.indent1 { margin-left:1em; text-indent:-1em; }
.indent2 { margin-left:2em; text-indent:-2em; }
.indent3 { margin-left:3em; text-indent:-3em; }
.indent4 { margin-left:4em; text-indent:-4em; }
.indent5 { margin-left:5em; text-indent:-5em; }
.indent6 { margin-left:6em; text-indent:-6em; }


/* ▼background▼ */
.bg_none { background:none!important; }

/* ▼border▼ */
.border_none { border:none!important; }

/* ▼form▼ */
.contact{ padding:70px 0; }
.contact form {
    width: 94%;
    max-width: 800px;
    margin: 0 auto;
}
.form_dl{
	width:100%;
	margin:0 0 65px;
}
.form_dl dt{
	width:17%;
	padding:0 3% 0 0;
	box-sizing:border-box;
	text-align:right;
	letter-spacing:0.2em;
	font-size:1.3rem;
}
.form_dl dd{
	width:83%;
	border-bottom:1px #898989 solid;
	margin:-2.8em 0 22px 17%;
}
.submit_btn{
	width:220px;
	height:40px;
	line-height:36px;
	text-align:center;
	border:1px #898989 solid;
	border-radius:0;
	margin:0 auto 35px;
	font-size:1.5rem;
	color:#231815;
	box-sizing:border-box;
	display:block;
	letter-spacing:0.2em;
	background:none;
	transition-duration: 0.5s;
	cursor:pointer;
}
.submit_btn:hover{
	background-color:#898989;
	color:#FFF;
}
.contact .txt{
	text-align:center;
	font-size:1.1rem;
	line-height:1.5;
	color:#898989;
}
#top_contact{ background-color:#FBFBFB; }
#top_contact input[type="text"],
#top_contact textarea,
#about_contact input[type="text"],
#about_contact textarea{background-color:#FBFBFB; }

@media screen and (max-width: 767px){
	.form_dl dt{ width:25%; }
	.form_dl dd{
		width:75%;
		margin:-2.8em 0 25px 25%;
	}
}
@media screen and (max-width: 559px){
	.form_dl dt{
		width:30%;
		font-size:1.2rem;
		padding:0 3% 0 0;
	}
	.form_dl dd{
		width:70%;
		margin:-2.8em 0 25px 30%;
	}
}


